WindowsHandle Class Reference

Windows Handle. More...

Inheritance diagram for WindowsHandle:

## Public Member Functions

| WindowsHandle (HANDLE h=INVALID_HANDLE_VALUE, bool own=false)
| WindowsHandle (const WindowsHandle &h)
bool | GetOwnership () const
void | SetOwnership (bool own)
| operator HANDLE () const
HANDLE | GetHandle () const
bool | HandleValid () const
void | AttachHandle (HANDLE h, bool own=false)
HANDLE | DetachHandle ()
void | CloseHandle ()

## Detailed Description

Windows Handle.

Definition at line 16 of file winpipes.h.

The documentation for this class was generated from the following files:

- winpipes.h
- winpipes.cpp